<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>404 page not found</title>
</head>

<body>

    <h1>404 | page no found ---desde 404html</h1>
    <a href="/">ir al home</a>
</body>

</html>